ISCS#FEP - Bug #1186

em_authioooooooooooooooo
01/13/2021 07:05 PM - jiwei shi

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 3.0.4 Spent time:
Defect version:

01/13/2021
01/14/2021
100%
0.00 hour
5.00 hours

Description

000000Do00oooboo0Doonno0noo0noo0Dno00

History

#1 - 01/14/2021 07:51 PM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 01/18/2021 05:21 PM - jiwei shi

- Status changed from Resolved to Feedback

#3 - 01/18/2021 05:21 PM - jiwei shi

- Status changed from Feedback to In Progress

#4 - 01/18/2021 05:24 PM - jiwei shi

- Status changed from In Progress to Resolved
